.navbar_new {
    overflow: hidden;
    background-color: #333;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar_new a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown_new {
    float: left;
    overflow: hidden;
}

.dropdown_new .dropbtn_new {
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.navbar_new a:hover, .dropdown_new:hover .dropbtn_new {
    background-color: red;
}

.dropdown-content_new {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content_new a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content_new a:hover {
    background-color: #ddd;
}

.dropdown_new:hover .dropdown-content_new {
    display: block;
}

.navbar_user{
    float: right;
}